Subject: Trainer Candidate - JITENDRA CHAUDHARY
From: JITENDRA CHAUDHARY <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 26 Nov 2022 06:26:53 -0500

Tech Support
Test

Name

JITENDRA
CHAUDHARY

E-mail

[email-masked]

Phone Number

(+91) 9899692755

Do you have your own
transportation (2 or 4 wheeler) or are you able to commute to office without
using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15
Metro Station

I can commute only using Metro

Where
do you currently live (area)

Noida sec-15

Please give us details of your last 3 employments including current.
If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current Employer

Team computers PVT
LTD

Technical service desk engineer

25 January 2023

21,350

Previous Employer 1

Jindal
intelicom

Help desk co-ordinator

Dec 2020

19,600

Previous Employer 2

Experis
IT

System administrator

Jan 2020

16,000

If Selected, how much time do you need
to join?

2 Months

Please briefly
describe your work experience specifically in Quality?

Currently
I am working at client location (Times group) as an technical service desk
engineer, where we need to co-ordinate with users and provide solution for IT
related queries. We communicate users with various medium as like, MS teams,
Phone calls, Emails and service tickets.

Have you worked as a
Quality Manager in a Call Center/Customer Service/BPO Environment?

No

Please tell us below in 300 - 500
words about the most difficult situation in your experience as someone who is
responsible to manage and bring improvements in quality of your team

The toughest part of the job is definitely dealing with
certain clients. When they give our company representatives a hard time, doing
our job becomes tough. On the other hand, when you get a great client, and
develop a strong relationship with them, it is probably the most rewarding parts
of the work.

For example, in the last 2 years I was working for a different client, which was
dealing in retail marketing and their stores were located in many remote areas
where transportation was limited.

Many a time we have faced that in morning their servers were not getting started
and whole billing process were down due to that. The store manager kept calling
and shouting at us as billing cannot be done without starting the server. In
that situation we had to arrange the required parts as soon as possible. In that
situation we used to connect all the possible local vendors and get the parts
delivered along with a good engineer to fix the issue. That to in as soon as
possible.

And in some cases, servers used to be under warranty, and we cannot even change
the faulty parts. In such scenarios we needed to arrange the whole server and
get that ready with all the required software within a few hours of time. Those
were the toughest situations I came across in my working time.

What according to you is the difference between good
and great customer service. (Explain in 4 - 6 sentences)

Good
customer service is what, we get what we expect when things are optimal.
Politeness, speed, and accuracy are key components.

Exceptional customer service is when we get what we do not expect. Beyond what
is required, surprising in a good way, thoughtful to the max, more caring than
just competent, and focused solely on making your experience
unexpected.

What according to you makes you a good candidate
for this position?

The skills and qualifications I possess are a
great match for the requirements for this position. In particular, my
communication and leadership skills make me a great candidate for the
job

On a scale of 1 - 5 please rate your fluency in
spoken English

4